Get gender of a name

- « Gender\Gender::country

- Gender\Gender::isNick »

- PHP Manual
- Gender\Gender
- Get gender of a name

# Gender\Gender::get

(PECL gender >= 0.6.0)

Gender\Gender::get — Get gender of a name

### Description

public Gender\Gender::get(string `$name`, int `$country` = ?): int

Get the gender of the name in a particular country.

### Parameters

`name`

  Name to check.

`country`

  Country id identified by Gender class constant.

### Return Values

Returns gender of the name.